Subject: Re: [TR] index

From: "Randall" <[email-masked]>
Date: Fri, 25 Dec 2015 13:11:55 -0800

>   Also John Mac wrote the beautifull Chrismas arrticle maybe 
> 7-8 years ago. He sure has a way with words. thanks, Joe Mato

Well, after bragging how well the search engine works, it appears I'm having crow for Christmas!  It appears that the archives for
2009 (and possibly other years) are scrambled, along with the index that the search engine uses.

So for example, I can see that Jonmac made a post in 2009 titled "Season's Greetings", but the link brings up a post by Phil Ethier
about aluminum jacks at Northern Tool.  And Jonmac's post only matches some of the search strings that it should match, it won't
come up if you only search for "season greeting" but will if you search for "jonmac season greeting".

Sorry, MJB, I hope you're having a Merry Christmas otherwise!

-- Randall  

** [email-masked] **

Archive: http://www.team.net/archive